// function declaration
const myAge1 = calcAge(1986);

function calcAge(birthYear) {
  return 2022 - birthYear;
}

// function expression

const calcBirth = function (birthYear) {
  return 2022 - birthYear;
};

const myAge2 = calcBirth(1986);

console.log(myAge1);
console.log(myAge2);
